const styles = {"editor":"DCRValueEditor-editor--H9Gz7"};
if (typeof document !== 'undefined') {
    const head = document.head || document.getElementsByTagName('head')[0]
    const style = document.createElement('style');
    style.type = 'text/css'
    style.innerHTML = `.DCRValueEditor-editor--H9Gz7{min-height:40px}`;
    head.appendChild(style);
}
module.exports = styles;
